
/* CSS for 2000 Level Hill Road  3/31/20 */


body {
  font-family: sans-serif;
  background-image: url('https://s3.amazonaws.com/codecademy-content/courses/learn-css-selectors-visual-rules/hypnotize_bg.png');
}

header {
  padding: 20px 0;
}

header .row,
footer .row {
  display: flex;
  align-items: center;
}

/*h1 {
  font-weight: 700;
  margin: 0;
}*/

h2 {
  font-weight: bold;
  margin: 0;
}

h3 {
  font-weight: bold;
  margin: 0;
}

nav {
  display: flex;
  justify-content: flex-end;
}

a#current_weather {
  color:#2a70e0;
  font-weight: bold;
  padding-right: 100px;
  font-size: 1.0em;
}

a {
  padding: 0 8px;
  margin: 0;
  font-size: 1.0em;
}

/*p {
  font-family:sans-serif;
  font-size: 105%;
  font-style:normal;
  font-weight:bold;
 }*/

#intro {
  font-size:large;
  font-weight: bold;
}

#normal {
  font-size: 0.9em;
  font-family: arial;
  /*margin-top: -15px;
  background-color: rgba(255, 255, 128, .25);*/
}


.jumbotron {
  display: flex;
  align-items: center;
  /*background-image: url('images/2000jumbotron2.jpg');*/
  background-size: cover;
  color: #ffffff;
  height: 720px;
}

#main1 {background-image: url('../../assets/img/2000jumbotron1.jpg'); }
#main2 {background-image: url('../../assets/img/2000jumbotron2.jpg'); }
#main3 {background-image: url('../../assets/img/2000jumbotron3.jpg'); }
#main4 {background-image: url('../../assets/img/2000jumbotron4.jpg'); }
#main5 {background-image: url('../../assets/img/2000jumbotron5.jpg'); }
#main6 {background-image: url('../../assets/img/2000jumbotron6.jpg'); }
#jumb7 {background-image: url('../../assets/img/2000jumbotron7.jpg'); }
#jumb9 {background-image: url('../../assets/img/2000jumbotron9.jpg'); }
#jumb10 {background-image: url('../../assets/img/2000jumbotron10.jpg'); }
#jumbsolar {
  background-image: url('../../assets/img/2000jumbotron-solar.jpg'); 
}


.jumbotron h1 {
  font-size: 60px;
  font-weight: 800;
  text-shadow:0 0 6px black;
  margin: 0;
  color: #fff;
}

.jumbotron h2 {
  font-size: 40px;
  font-weight: 800;
  text-shadow:0 0 6px black;
  margin: 0;
  color: #fff;
}

.jumbotron h3 {
  margin: 0 0 20px;
  color: #fff;
}

.tableCaption {
 font-size:90%;
 font-weight: bolder;
 text-align:center; 
 }
 
 .tableData {
  text-align:center;
  font-size:80%;
 }
 
section .row img {
  margin: 0 0 30px;
  width: 100%;
}

.solar  { 
    height: 200px;
}

.heatpumps { 
    height: 200px;
}

.col-md-6 {
  margin: 0 0 30px;
}

/* section below is for the input data form */
form {
  /* Center the form on the page */
  margin: 0 auto;
  /* width: 400px;
   Form outline */
  padding: 1em;
  /*border: 1px solid #CCC;
  border-radius: 1em;*/
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

form li + li {
  margin-top: 1em;
}
label {
  /* Uniform size & alignment */
  display: inline-block;
  width: 90px;
  text-align: left;
}

input, 
textarea {
  /* To make sure that all text fields have the same font settings
     By default, textareas have a monospace font */
  font: 1em sans-serif;

  /* Uniform text field size */
  width: 300px;
  box-sizing: border-box;

  /* Match form field borders */
  border: 1px solid #999;
}

input:focus, 
textarea:focus {
  /* Additional highlight for focused elements */
  border-color: #000;
}

textarea {
  /* Align multiline text fields with their labels */
  vertical-align: top;

  /* Provide space to type some text */
  height: 5em;
}

.button {
  /* Align buttons with the text fields */
  /* padding-left: 90px;  same size as the label elements */
}

button {
  /* This extra margin represent roughly the same space as the space
     between the labels and their text fields */
  margin-left: .5em;
}


/* section above is for the input data form */

.btn.btn-primary {
  border-radius: 2px;
  border: 0px;
  color: #fbd1d5;
  background-color: #ffffff;
}

.btn.btn-primary:hover {
  color: #ffffff;
  background-color: #fbd1d5;
}

.btn-secondary {
  background-color: #2a70e0;
  color: #ffffff;
  margin: 0 0 30px;
}


figure img {
  width: 100%;
  height: auto;
}

figure {
  margin-bottom: 30px;
}

footer {
  font-size: 12px;
  font-weight: bolder;
  padding: 15px 0;
}

/*footer .col-sm-4 {

  display: flex;
  justify-content: flex-end;
}*/

/*footer .emailtext {

 text-align:center;
 }*/

footer ul {
  list-style: none;
}


